@charset "shift_jis";

/* ======================================================
 * premium_friday.css
 * ------------------------------------------------------
 * - max-width: 750px
 * - clearfix
====================================================== */

/* common
-------------------*/
html{
	font-size: 62.5%;
}
.pcOnly{
	display: block;
}
.scOnly{
	display: none;
}
#pageTopBtn{
	z-index: 100;
}
.textRed{
color:#a5001e;
}
.textMiddle{
	font-size: 18px;
}
.mAuto{
	margin-right:auto;
	margin-left:auto;
}
.mr0{
	margin-right: 0;
}
.alC_list{
	  text-align: center;
    display: inline-block;
}
.alC_list ul{
	  text-align: left;
}
#sumikko_eposclub #mainContainer{
	font-size: 16px;
	text-align: center;
	color: #604630;
	margin-top: 0;
}
/*text*/
#sumikko_eposclub #mainContainer h1{
	margin-bottom: 60px;
}
#sumikko_eposclub #mainContainer h2{
	margin-bottom: 40px;
}
.scrollWrap{
    margin: 20px 0 10px;
}
.scroll{
	position: relative;
	-webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
	}
	@-webkit-keyframes blink{
		0% {opacity:0;}
		100% {opacity:1;}
	}
	@-moz-keyframes blink{
		0% {opacity:0;}
		100% {opacity:1;}
	}
	@keyframes blink{
		0% {opacity:0;}
		100% {opacity:1;}
	}
.scroll a{
	display: block;
	font-size: 13px;
    color: #604630!important;
    text-decoration: none;
    padding-bottom: 30px;
}
.scroll:after{
    content: "";
    position: absolute;
    bottom: 0px;
    right: 50%;
    display: inline-block;
    width: 15px;
    height: 18px;
    margin: 0 -7.5px 0 0;
    background: url(/sumikko/eposclub/img/sumikko_eposclub_arrow.png) no-repeat 0 0 / 15px;
}
/*上からフェードイン*/
	.fade-in-top {
	   opacity: 0;
	   animation: fadein-top 1.5s .5s ease-out forwards;
	}
	@keyframes fadein-top{
	   0% {
		   opacity: 0;
	      transform: translateY(-20px);
	   }
		100% {
		   opacity: 1;
		   transform: translateY(0);
		}
	}
#sumikko_eposclub #mainContainer .lead{
	font-size:30px;
	font-weight: bold;
}
#sumikko_eposclub #mainContainer .leadnote{
	margin-top:40px;
	font-size:22px;
	font-weight: bold;
}
#sumikko_eposclub #mainContainer .note{
	margin-top:40px;
	font-size:22px;
	font-weight: bold;
}

/*layout*/
#sumikko_eposclub #mainContainer .layoutBox{
	padding:50px 0 100px;
	text-align: center;
}
#sumikko_eposclub #mainContainer .layoutBox01,
#sumikko_eposclub #mainContainer .layoutBox_btnArea{
	background-color: #fae5ee;
	padding: 50px 0;
}
#sumikko_eposclub #mainContainer .layoutBox .inner{
	width: 1060px;
	margin:0 auto;
}
#sumikko_eposclub #mainContainer .layoutBox01 .inner .list{
	border-radius: 40px;
	background-color: #fff;
	padding-bottom: 10px;
}
#sumikko_eposclub #mainContainer .layoutBox01 .inner .list h3 img{
	    margin: 30px auto;
}
#sumikko_eposclub #mainContainer .layoutBox01 .inner .listwrap{
	margin-bottom: 30px;
}
#sumikko_eposclub #mainContainer .layoutBox01 .inner .listwrap .list{
	float: left;
	width: 515px;
	margin-right: 30px;
	padding-bottom: 10px;
}
#sumikko_eposclub #mainContainer .layoutBox01 .inner .holder{
	background-color: #ffd1c2;
	padding:20px 0;
	border-radius: 40px 40px 0 0;
}
/*layoutBox_btnArea*/
#sumikko_eposclub #mainContainer .layoutBox_btnArea{
	padding:60px 0;
}
#sumikko_eposclub #mainContainer .layoutBox_btnArea .btn01 a{
	margin: 0 0 4px 0;
    display: inline-block;
}
#sumikko_eposclub #mainContainer .layoutBox_btnArea .btn01 a:hover{
	margin: 4px 0 0 0;
}
#sumikko_eposclub #mainContainer .layoutBox_btnArea .btn01 a img.off{
	display: none;
}
#sumikko_eposclub #mainContainer .layoutBox_btnArea .btn01 a:hover img.on{
	display: none;
}
#sumikko_eposclub #mainContainer .layoutBox_btnArea .btn01 a:hover img.off{
	display: block;
}
/*layoutBox02*/
#sumikko_eposclub #mainContainer .layoutBox02{
	position: relative;
	background-color: #d8ece6;
}
#sumikko_eposclub #mainContainer .layoutBox02:after{
	content: "";
    position: absolute;
    bottom: -100px;
    left: 46px;
    height: 229px;
    width: 536px;
    background: url(/sumikko/eposclub/img/sumikko_eposclub_sec02_im02.png) no-repeat 0 / 536px;
    z-index: 10;
	}
#sumikko_eposclub #mainContainer .btn02{
	margin-top: 40px;
}
#sumikko_eposclub #mainContainer .btn02 a{
	position: relative;
	display: inline-block;
    background-color: #7e5736;
    color: #fff;
    width: 450px;
    height: 70px;
    border-radius: 35px;
    padding-top: 20px;
    text-decoration: none;
    border-bottom: 4px #642e01 solid;
	margin: 0 0 2px 0;
	font-size:22px;
}
#sumikko_eposclub #mainContainer .btn02 a:after {
    content: "";
    position: absolute;
    top: 20px;
    right: 20px;
    height: 30px;
    width: 30px;
    background: url(/sumikko/eposclub/img/sumikko_eposclub_ic01.png) no-repeat 0 / 30px;
}
#sumikko_eposclub #mainContainer .btn02 a:hover {
	border-bottom: 0px;
    margin: 2px 0 0 0;
}
#sumikko_eposclub #mainContainer .layoutBox02 .textArea{
	background-color: #fff;
	border-radius: 20px;
	padding: 40px;
}
#sumikko_eposclub #mainContainer .layoutBox02 h2:after {
    content: "";
    position: absolute;
    top: -40px;
    right: 40px;
    display: inline-block;
    width: 248px;
    height: 136px;
    margin-top: 0;
    background: url(/sumikko/eposclub/img/pc_sumikko_eposclub_sec02_im03.png) no-repeat 0 0 / 248px;
}
/*layoutBox03*/
#sumikko_eposclub #mainContainer .layoutBox03{
	    padding-top: 130px;
	position: relative;
	background-color: #fffde4;
}
#sumikko_eposclub #mainContainer .layoutBox03:after{
		content: "";
		position: absolute;
		top: 30px;
		right: 100px;
		height: 195px;
		width: 183px;
		background: url(/sumikko/eposclub/img/pc_sumikko_eposclub_sec03_im01.png) no-repeat 0 / 183px;
	}
#sumikko_eposclub #mainContainer .layoutBox03 .listwrap {
	margin: 0 auto;
    width: 868px;
}
#sumikko_eposclub #mainContainer .layoutBox03 .listwrap .list{
	float: left;
	width: 404px;
	margin-right: 60px;
}

/*layoutBox04*/
#sumikko_eposclub #mainContainer .layoutBox04 table{
	width: 1020px;
	font-size: 20px;
	font-weight: bold;
}
#sumikko_eposclub #mainContainer .layoutBox04 table , td{
	border: 2px solid #9c7c61;
	border-collapse: collapse;
}
#sumikko_eposclub #mainContainer .layoutBox04 td {
	width:auto;
	padding:16px 0;
	vertical-align: middle;
}
#sumikko_eposclub #mainContainer .layoutBox04 td.sumikko_img01{
	position: relative;
}
#sumikko_eposclub #mainContainer .layoutBox04 td.sumikko_img01:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100px;
    display: inline-block;
    width: 143px;
    height: 97px;
    margin-top: -48px;
    background: url(/sumikko/eposclub/img/sumikko_eposclub_sec04_im02.png) no-repeat 0 0 / 143px;
}
#sumikko_eposclub #mainContainer .layoutBox04 .on,
#sumikko_eposclub #mainContainer .layoutBox04 .off{
    position: relative;
}
#sumikko_eposclub #mainContainer .layoutBox04 .on{
    background-color: #fbeaf1;
}
#sumikko_eposclub #mainContainer .layoutBox04 .on:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 168px;
    display: inline-block;
    width: 61px;
    height: 52px;
    margin-top: -24px;
    background: url(/sumikko/eposclub/img/sumikko_eposclub_sec04_im01.png) no-repeat 0 0 / 61px;
}
#sumikko_eposclub #mainContainer .layoutBox04 .on2:after {
    right: 122px;
}
#sumikko_eposclub #mainContainer .layoutBox04 .off:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 132px;
	margin-top: -2px;
    display: inline-block;
	background-color: #604630;
    border-radius: 2px;
    height: 4px;
    width:40px;
}
/*layoutBox05*/
#sumikko_eposclub #mainContainer .layoutBox05 .bnr{
	width: 800px;
	height: 350px;
	margin-top: 30px;
}
#sumikko_eposclub #mainContainer .layoutBox05 .bnr a{
	display: block;
	border:solid 1px #dedede;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, .3);
}
#sumikko_eposclub #mainContainer .layoutBox05 .bnr a:hover{
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0);
}
#sumikko_eposclub #mainContainer .layoutBox05 .bnr img{
	width: 460px;
	    padding: 30px 0;
}
/*------20230310 モーダル追加ここから------*/
.modal-001__wrap,
.modal-002__wrap{
    display: inline-block;
    margin: 0 auto 40px;
    text-align: center;
}
.modal-001__wrap input,
.modal-002__wrap input{
    display: none;
}
.modal-001__open-label,
.modal-001__close-label,
.modal-002__open-label,
.modal-002__close-label {
    cursor: pointer;
}
.modal-001__open-label {
    color: #604630;
    font-size: 20px;
    font-size: 2.0rem;
    background: #FEE8FC;
    border: solid 3px #FEE8FC;
    padding: 20px 125px;
    border-radius: 30px;
}
.modal-002__open-label {
    color: #604630;
    font-size: 20px;
    font-size: 2.0rem;
    background: #E1F9D7;
    border: solid 3px #E1F9D7;
    padding: 20px 125px;
    border-radius: 30px;
}
.modal-001__open-label:hover {
    cursor: pointer;
    background: #ffffff;
    border: solid 3px #FEE8FC;
}
.modal-002__open-label:hover {
    cursor: pointer;
    background: #ffffff;
    border: solid 3px #E1F9D7;
}
.modal-001,
.modal-002 {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: none;
}
.modal-001__open-input:checked + label + input + .modal-001,
.modal-002__open-input:checked + label + input + .modal-002 {
    display: block;
    animation: modal-001-animation .6s;
}
.modal-001__content-wrap,
.modal-002__content-wrap {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    max-width: 650px;
    background-color: #fefefe;
    z-index: 2;
    border-radius: 5px;
}
.modal-001__close-label,
.modal-002__close-label {
    background-color: #777;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 20px;
    width: 36px;
    height: 36px;
    padding: 2px 0 0 0;
    line-height: 1.5;
    text-align: center;
    display: table-cell;
    position: fixed;
    top: -15px;
    right: -2%;
    z-index: 99999;
    font-size: 1.4em;
}
.modal-001__content,
.modal-002__content {
    max-height: 85vh;
    overflow-y: auto;
    padding: 15px 0;
}
.modal-001__background,
.modal-002__background{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .45);
    z-index: 1;
}
@keyframes modal-001-animation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes modal-002-animation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@media only screen and (max-width: 750px) {
    .modal-001__wrap,
    .modal-002__wrap{
    font-size: 12px;
    font-size: 1.2rem;
    text-align: center;
}
    .modal-001__open-label,
    .modal-002__open-label {
        max-width: 90%;
        font-size: 5vw;
    padding: 20px 19vw;
    border-radius: 50px;
    }
    .modal-001__close-label,
    .modal-002__close-label {
        top: -17px;
        right: -4%;
        padding: 4px 0 0 0;
    }

    .modal-001__content-wrap,
    .modal-002__content-wrap {
        width: 90vw;
    }

    .modal-001__content,
    .modal-002__content {
        padding: 33px 21px 35px;
        max-width: 100%;
    }
}
/*------20230310 モーダル追加ここまで------*/





























@media screen and (max-width: 750px) {
	
	/* common
	-------------------*/
	.pcOnly{
	display: none;
	}
	.scOnly{
		display: block;
	}
	.spTxtNormal{font-size: 14px!important;}

	/* 20170215追記 */
	
	.w100per{
		width: 100%;
	}
	/*text*/
	#sumikko_eposclub #mainContainer h1{
		margin: 20px auto;
    	padding: 0 20px;
		width: 300px;
	}
	#sumikko_eposclub #mainContainer h2{
		margin: 0;
	}

	#sumikko_eposclub #mainContainer .lead{
		font-size:18px;
		font-weight: bold;
	}
	#sumikko_eposclub #mainContainer .leadnote{
		margin-top:18px;
		font-size:14px;
		font-weight: bold;
		padding: 0 0 10px 0;
	}
	#sumikko_eposclub #mainContainer .note{
		margin-top:18px;
		font-size:16px;
		font-weight: bold;
		padding: 0 0 10px 0;
	}

	/*layout*/
	#sumikko_eposclub #mainContents{
		padding:0!important;
	}
	#sumikko_eposclub #mainContainer .layoutBox{
		padding:25px 20px 50px;
	}
	#sumikko_eposclub #mainContainer .layoutBox .inner{
		width: 100%;
	}
	#sumikko_eposclub #mainContainer .layoutBox01 .inner .list h3 img{
		margin: 0 auto;
    padding: 24px 0;
	}
	#sumikko_eposclub #mainContainer .layoutBox01 .inner .listwrap{
		margin-bottom: 30px;
	}
	#sumikko_eposclub #mainContainer .layoutBox01 .inner .listwrap .list{
		float: none;
		width: 100%;
		height: auto;
		margin-right: 0;
		margin-top: 20px;
	}
	#sumikko_eposclub #mainContainer .layoutBox01 .inner .holder{
		background-color: #ffd1c2;
		padding:20px 10px;
		border-radius: 30px 30px 0 0;
	}
	/*layoutBox_btnArea*/
	#sumikko_eposclub #mainContainer .layoutBox_btnArea{
		padding:100px 10px 50px;
	}
	#sumikko_eposclub #mainContainer .layoutBox_btnArea .btn01 a{
	position:relative;
	margin: 0 0 3px 0;
    display: inline-block;
    background: #da5225;
    border-radius: 65px;
    height: 130px;
    border-bottom: solid #af2e03 6px;
	width: calc(100% - 10px);
	}
	#sumikko_eposclub #mainContainer .layoutBox_btnArea .btn01 a:after {
    content: "";
    position: absolute;
    top: 0;
    right: 50%;
    display: inline-block;
    width: 280px;
    height: 90px;
    margin: -72px -140px;
    background: url(/sumikko/eposclub/img/sp_sumikko_eposclub_btn_im02.png) no-repeat 0 0 / 280px;
	}
	#sumikko_eposclub #mainContainer .layoutBox_btnArea .btn01 a:hover {
    margin: 3px 0 0 0;
    border-bottom: none;
}
	#sumikko_eposclub #mainContainer .layoutBox_btnArea .btn01 img{
		width: 300px;
    	padding: 20px 20px 8px;
	}
	/*layoutBox02*/
	#sumikko_eposclub #mainContainer .layoutBox02{
		position: relative;
		background-color: #d8ece6;
	}
	#sumikko_eposclub #mainContainer .layoutBox02:after{
		display: none;
	}
	#sumikko_eposclub #mainContainer .layoutBox02 h2:after{
		display: none;
	}
	#sumikko_eposclub #mainContainer .btn02{
		margin-top: 40px;
	}
	#sumikko_eposclub #mainContainer .btn02 a{
		width: calc(100% - 20px);
		height: 70px;
		border-radius: 35px;
		font-size:16px;
	}
	#sumikko_eposclub #mainContainer .btn02 a:after {
		content: "";
		position: absolute;
		top: 20px;
		right: 20px;
		height: 30px;
		width: 30px;
		background: url(/sumikko/eposclub/img/sumikko_eposclub_ic01.png) no-repeat 0 / 30px;
	}
	#sumikko_eposclub #mainContainer .btn02 a:hover {
		border-bottom: 0px;
		margin: 2px 0 0 0;
	}
	#sumikko_eposclub #mainContainer .layoutBox02 .textArea{
		background-color: #fff;
		border-radius: 20px;
		padding: 20px;
		margin-top:20px;
	}
	/*layoutBox03*/
	#sumikko_eposclub #mainContainer .layoutBox03{
		padding-top: 25px;
	}
	#sumikko_eposclub #mainContainer .layoutBox03:after{
		display: none;
	}
	#sumikko_eposclub #mainContainer .layoutBox03 .listwrap {
		margin: 10px 0;
		width: 100%;
	}
	#sumikko_eposclub #mainContainer .layoutBox03 .listwrap .list{
		width: calc(50% - 10px);
		margin-right: 20px;
	}

	/*layoutBox04*/
	#sumikko_eposclub #mainContainer .layoutBox04 table{
		width: 100%;
		font-size: 14px;
		font-weight: bold;
		margin-top: 20px;
	}
	#sumikko_eposclub #mainContainer .layoutBox04 table , td{
		border: 2px solid #9c7c61;
		border-collapse: collapse;
	}
	#sumikko_eposclub #mainContainer .layoutBox04 td {
		width:auto;
		padding:16px 0;
		vertical-align: middle;
	}
	#sumikko_eposclub #mainContainer .layoutBox04 td.sumikko_img01{
		position: relative;
	}
	#sumikko_eposclub #mainContainer .layoutBox04 td.sumikko_img01:after {
		content: "";
		position: absolute;
		top: 50%;
		right: 50%;
		display: inline-block;
		width: 100px;
		height: 70px;
		margin: -24px -50px 0 0;
		background: url(/sumikko/eposclub/img/sumikko_eposclub_sec04_im02.png) no-repeat 0 0 / 100px;
	}
	#sumikko_eposclub #mainContainer .layoutBox04 .on,
	#sumikko_eposclub #mainContainer .layoutBox04 .off{
		position: relative;
	}
	#sumikko_eposclub #mainContainer .layoutBox04 .on:after {
		content: "";
		position: absolute;
		top: 50%;
		right: 50%;
		display: inline-block;
		width: 50px;
		height: 50px;
		margin: -20px -25px 0 0px;
		background: url(/sumikko/eposclub/img/sumikko_eposclub_sec04_im01.png) no-repeat 0 0 / 50px;
	}
	#sumikko_eposclub #mainContainer .layoutBox04 .on2:after {
		right: 50%;
	}
	#sumikko_eposclub #mainContainer .layoutBox04 .off:after {
		content: "";
		position: absolute;
		top: 50%;
		right: 50%;
		margin: -2px -15px 0 0;
		display: inline-block;
		background-color: #604630;
		border-radius: 2px;
		height: 4px;
		width: 30px;
	}
	/*layoutBox05*/
	#sumikko_eposclub #mainContainer .layoutBox05 .bnr{
		width: 100%;
		height: auto;
		margin-top: 20px;
	}
	#sumikko_eposclub #mainContainer .layoutBox05 .bnr a{
		display: block;
		border:solid 1px #dedede;
		box-shadow: 0 0 5px 0 rgba(0, 0, 0, .3);
	}
	#sumikko_eposclub #mainContainer .layoutBox05 .bnr a:hover{
		box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0);
	}
	#sumikko_eposclub #mainContainer .layoutBox05 .bnr img{
		    width: 80%;
    		padding: 20px 0;
	}
	

}
/* clearfix
------------------------------------------------------ */
.clearfix:after,
#sumikko_eposclub .twoColumn:after,
#sumikko_eposclub .threeColumn:after,
#sumikko_eposclub .detailsList:after,
#sumikko_eposclub .campTwocol:after {
	content: "";
	display: block;
	clear: both;
}
#sumikko_eposclub .twoColumn,
#sumikko_eposclub .threeColumn,
#sumikko_eposclub .detailsList {
	zoom: 1;
}